Important Notice: On February 29th, this community will be put into read-only mode. All existing posts will remain but customers will be unable to add new posts or comment on existing. Please feel to join our Community Discord for any questions and discussions.

Feature Suggestion

When this warning appear there should be a third button for 'Replace With' which would allow you to delete the package but automatically replace the nested step in each affected package with another package of your choosing.  

 

Personally I have 7-zip nested in 5 other packages so everytime I download the updated version from the library I have to go back into 5 other locations and change it out with the new version. 




2016-05-26_11-56-36.jpg
3

Comments

1 comment
Date Votes

Please sign in to leave a comment.

Didn't find what you were looking for?

New post